¿Quieres que te llamemos?

captcha

¡Cuidado!

La nueva versión de WordPress está al caer. Hoy mismo se ha lanzado la Beta 3.

A parte de todos los increíbles cambios que traerá, han actualizado la librería jQuery a la versión 1.7

Digo cuidado porque puede que algunos plugins no funcionen.

Por eso te recomiendo que antes de actualizar:

  • Esperes un poco para que los desarrolladores de los plugins prueben su código.
  • Actualiza los plugins antes que WordPress.

es Frontend Developer en Coexia. Haciendo malabares con CSS, HTML y JavaScript.

Etiquetas:

Deja tu comentario

* Campos Obligatorios.
** No será visible ni lo usaremos.